h1#imPgTitle { position: relative; float: left; }
#imBreadcrumb { position: relative; float: left; }
#imHeader_imCell_1 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_01 { width: 100%; vertical-align: top; }
#imHeader_imCell_2 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_02 { width: 100%; vertical-align: top; }
#imHeader_imCell_3 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_03 { width: 100%; vertical-align: top; }
#imHeader_imCell_4 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_4 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imCell_5 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_5 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_5 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_05 { width: 100%; vertical-align: top; }
#imHeader_imCell_7 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_7 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_7 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imCell_8 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_8 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_8 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
.outer_face {
    position: relative;
    width: 100px; /* width of clock */
    height: 100px; /* height of clock */
    border-radius: 100px; /* clock round corner radius */
    background: white;
    box-shadow: inset 0 0 10px gray;
    border: 0px solid gray; /* thickness of outer border */
    }

.outer_face::before, .outer_face::after, .outer_face .marker { /* time markers syle */
    content: "";
    position: absolute;
    width: 8px; /* width of 12-6 and 3-9 markers */
    height: 100%;
    background: black;
    z-index: 0;
    left: 50%;
    margin-left: -4px; /* set this value of 1/2 marker width */
    top: 0
    }

.outer_face::after {
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg)
    }

.outer_face .marker {
    background: gray;
    width: 6px; /* width of all other markers */
    margin-left: -3px /* set this value of 1/2 marker width */
    }

.outer_face .marker.oneseven {
    -moz-transform: rotate(30deg);
    -ms-transform: rotate(30deg);
    -webkit-transform: rotate(30deg);
    transform: rotate(30deg)
    }

.outer_face .marker.twoeight {
    -moz-transform: rotate(60deg);
    -ms-transform: rotate(60deg);
    -webkit-transform: rotate(60deg);
    transform: rotate(60deg)
    }

.outer_face .marker.fourten {
    -moz-transform: rotate(120deg);
    -ms-transform: rotate(120deg);
    -webkit-transform: rotate(120deg);
    transform: rotate(120deg)
    }

.outer_face .marker.fiveeleven {
    -moz-transform: rotate(150deg);
    -ms-transform: rotate(150deg);
    -webkit-transform: rotate(150deg);
    transform: rotate(150deg)
    }

.inner_face {
    position: relative;
    width: 88%;
    height: 88%;
    background: white;
    -moz-border-radius: 1000px;
    -webkit-border-radius: 1000px;
    border-radius: 1000px;
    z-index: 1000;
    left: 6%; /* set this value of 1/2 width value*/
    top: 6% /* set this value of 1/2 height value*/
    }

.inner_face::before {
    /* clock center circle small */
    content: "";
    width: 18px; /* width of inner circle */
    height: 18px; /* height of inner circle */
    border-radius: 18px;
    margin-left: -9px; /* set this value of 1/2 width value*/
    margin-top: -9px; /* set this value of 1/2 height value*/
    background: black;
    position: absolute;
    top: 50%;
    left: 50%;
    box-shadow: 0 0 30px blue
    }

.inner_face::after {
    content: "..";
    position: absolute;
    width: 100%;
    font: normal 0.8em Arial;
    color: gray;
    text-align: center;
    top: 85%
    }

.hand, .hand.hour {
    position: absolute;
    width: 4px; /* width of hour hand */
    height: 30%; /* height of hour hand */
    top: 20%; /* set top to 50% - height */
    left: 50%;
    margin-left: -2px; /* set this value to 1/2 width */
    background: black;
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -moz-transform-origin: bottom;
    -ms-transform-origin: bottom;
    -webkit-transform-origin: bottom;
    transform-origin: bottom;
    z-index: -1;
    -moz-box-shadow: 0 0 3px gray;
    -webkit-box-shadow: 0 0 3px gray;
    box-shadow: 0 0 3px gray
    }

.hand.minute {
    height: 45%; /* height of min hand */
    top: 5%; /* set top to 50% - height */
    width: 5px; /* width of min hand */
    margin-left: -2.5px; /* set this value to 1/2 width */
    }

.hand.second {
    height: 50%; /* height of sec hand */
    width: 2px; /* width of sec hand */
    margin-left: -1px; /* set this value to 1/2 width */
    top: 0;
    background: red
    }<link rel="stylesheet" type="text/css" href="css3clock.css" />#imHeader_imCell_9 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_9 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_9 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imCell_10 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_10 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_10 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_10 { width: 100%; vertical-align: top; }
#imHeader_imCell_11 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_11 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_11 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_11 {overflow: hidden; text-align: left; }
#imHeader_imObjectTitle_11_text {font: italic normal normal 26pt 'Andalus';  padding: 0px 6px 6px 0px;background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_11_text,
#imHeader_imObjectTitle_11_text a { color: #FF0000; white-space: pre; }
#imHeader_imObjectTitle_11_text a{ text-decoration: none; }
#imHeader_imCell_12 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_12 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_12 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imCell_1 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imCell_4 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_4 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
input#imFooter_imObjectSearch_04_field[type=text] { box-sizing: border-box; line-height: 13px; height: 21px; font: normal normal normal 8pt Tahoma; color: #000000; background-color: #FFFFFF; padding: 3px 3px 3px 3px; margin: 0; vertical-align: middle; border-style: solid; border-width: 1px 1px 1px 1px; border-color: #000000 #000000 #000000 #000000; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; outline: none; box-shadow: none;}
#imFooter_imObjectSearch_04_button { box-sizing: border-box; font: normal normal normal 8pt Tahoma; line-height: 13px; height: 21px; color: #000000; background-color: #D3D3D3; padding: 3px 3px 3px 3px; vertical-align: middle; cursor: pointer; border-style: solid; border-width: 1px 1px 1px 1px; border-color: #000000 #000000 #000000 #000000; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; outline: none; }
#imFooter_imCell_5 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_5 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_5 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectImage_05 { width: 100%; vertical-align: top; }
#imFooter_imCell_6 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_6 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_6 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectImage_06 { width: 100%; vertical-align: top; }
#imFooter_imCell_7 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_7 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_7 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectImage_07 { width: 100%; vertical-align: top; }
#imFooter_imCell_8 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_8 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_8 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectImage_08 { width: 100%; vertical-align: top; }
#imFooter_imCell_9 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_9 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_9 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectImage_09 { width: 100%; vertical-align: top; }
#imFooter_imCell_10 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_10 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_10 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectImage_10 { width: 100%; vertical-align: top; }
#imFooter_imCell_11 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_11 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_11 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
input#imFooter_imObjectSearch_11_field[type=text] { box-sizing: border-box; line-height: 13px; height: 21px; font: normal normal normal 8pt Tahoma; color: #000000; background-color: #FFFFFF; padding: 3px 3px 3px 3px; margin: 0; vertical-align: middle; border-style: solid; border-width: 1px 1px 1px 1px; border-color: #000000 #000000 #000000 #000000; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; outline: none; box-shadow: none;}
#imFooter_imObjectSearch_11_button { box-sizing: border-box; font: normal normal normal 8pt Tahoma; line-height: 13px; height: 21px; color: #000000; background-color: #D3D3D3; padding: 3px 3px 3px 3px; vertical-align: middle; cursor: pointer; border-style: solid; border-width: 1px 1px 1px 1px; border-color: #000000 #000000 #000000 #000000; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; outline: none; }
#imFooter_imCell_13 { display: block; position: relative; overflow: visible; }
#imFooter_imCellStyle_13 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_13 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectTitle_13 {overflow: hidden; text-align: center; }
#imFooter_imObjectTitle_13_text {font: normal normal normal 36pt 'Tahoma';  padding: 0px 0px 0px 0px;background-color: #FFFFFF; position: relative; display: inline-block; }
#imFooter_imObjectTitle_13_text,
#imFooter_imObjectTitle_13_text a { color: #00BF30; white-space: pre; }
#imFooter_imObjectTitle_13_text a{ text-decoration: none; }
#imFooter_imCell_14 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_14 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_14 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imCell_15 { display: block; position: relative; overflow: visible; }
#imFooter_imCellStyle_15 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_15 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectTitle_15 {overflow: hidden; text-align: center; }
#imFooter_imObjectTitle_15_text {font: normal normal normal 18pt 'Tahoma';  padding: 0px 10px 10px 0px;background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_15_text,
#imFooter_imObjectTitle_15_text a { color: #FFFFFF; white-space: pre; }
#imFooter_imObjectTitle_15_text a{ text-decoration: none; }
#imFooter_imCell_16 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_16 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_16 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectImage_16 { width: 100%; vertical-align: top; }
#imFooter_imCell_17 { display: block; position: relative; overflow: visible; }
#imFooter_imCellStyle_17 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_17 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectTitle_17 {overflow: hidden; text-align: left; }
#imFooter_imObjectTitle_17_text {font: italic normal bold 36pt 'Andalus';  padding: 0px 6px 6px 0px;background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_17_text,
#imFooter_imObjectTitle_17_text a { color: #809FFF; white-space: pre; }
#imFooter_imObjectTitle_17_text a{ text-decoration: none; }
#imFooter_imCell_18 { display: block; position: relative; overflow: visible; }
#imFooter_imCellStyle_18 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_18 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectTitle_18 {overflow: hidden; text-align: center; }
#imFooter_imObjectTitle_18_text {font: italic normal bold 26pt 'Andalus';  padding: 0px 6px 6px 0px;background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_18_text,
#imFooter_imObjectTitle_18_text a { color: #809FFF; white-space: pre; }
#imFooter_imObjectTitle_18_text a{ text-decoration: none; }
#imGroup_1 { float: left; }
#imGroup_2 > div { float: left; }
#imCell_68 { display: block; position: relative; overflow: hidden; }
#imCellStyle_68 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_68 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_34_68 { width: 100%; vertical-align: top; max-width: 117px; }
#imCell_22 { display: block; position: relative; overflow: hidden; }
#imCellStyle_22 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_22 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_34_22 { font-style: normal; font-weight: normal; line-height: 19px; }
#imTextObject_34_22_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_34_22_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_34_22_tab0 ul ul ul { list-style: circle; }
#imTextObject_34_22_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_34_22_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_34_22_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_34_22_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_34_22_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_34_22_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_34_22_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_34_22_tab0 p { margin: 0; padding: 0; }
#imTextObject_34_22_tab0 .inline-block { display: inline-block; }
#imTextObject_34_22_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_34_22_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_34_22_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_34_22_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_34_22_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_34_22_tab0 img.fleft { margin-right: 15px; }
#imTextObject_34_22_tab0 img.fright { margin-left: 15px; }
#imTextObject_34_22_tab0 .imUl { text-decoration: underline; }
#imTextObject_34_22_tab0 .imVt { vertical-align: top; }
#imTextObject_34_22_tab0 .imVc { vertical-align: middle; }
#imTextObject_34_22_tab0 .imVb { vertical-align: bottom; }
#imTextObject_34_22_tab0 .fs22 { vertical-align: baseline; font-size: 22pt;line-height: 36px; }
#imTextObject_34_22_tab0 .fs9 { vertical-align: baseline; font-size: 9pt;line-height: 19px; }
#imTextObject_34_22 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_34_22 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_34_22 .text-container {height: 245px; }
#imCell_69 { display: block; position: relative; overflow: hidden; }
#imCellStyle_69 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_69 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_34_69 { width: 100%; vertical-align: top; max-width: 117px; }
#imGroup_3 > div { float: left; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_1 { position: absolute; top: 138px; bottom: 138px; left: 97px; right: 97px; background: transparent url('../images/15.png') repeat center center;}
#imCellStyleGraphicsB_1 { position: absolute; bottom: 0; left: 97px; right: 97px; height: 138px; background: transparent url('../images/15_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_1 { position: absolute; bottom: 0; left: 0; width: 97px; height: 138px; background: transparent url('../images/15_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_1 { position: absolute; bottom: 0; right: 0; width: 97px; height: 138px; background: transparent url('../images/15_br.png') repeat right bottom;}
#imCellStyleGraphicsL_1 { position: absolute; top: 138px; bottom: 138px; left: 0; width: 97px; background: transparent url('../images/15_l.png') repeat-y left center;}
#imCellStyleGraphicsR_1 { position: absolute; top: 138px; bottom: 138px; right: 0; width: 97px; background: transparent url('../images/15_r.png') repeat-y right center;}
#imCellStyleGraphicsT_1 { position: absolute; top: 0; left: 97px; right: 97px; height: 138px; background: transparent url('../images/15_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_1 { position: absolute; top: 0; left: 0; width: 97px; height: 138px; background: transparent url('../images/15_tl.png') repeat left top;}
#imCellStyleGraphicsTR_1 { position: absolute; top: 0; right: 0; width: 97px; height: 138px; background: transparent url('../images/15_tr.png') repeat right top;}
#imGroup_6 > div { float: left; }
#imGroup_10 > div { float: left; }
#imGroup_14 > div { float: left; }
#imGroup_18 > div { float: left; }
#imGroup_22 > div { float: left; }
#imGroup_26 > div { float: left; }
#imGroup_32 > div { float: left; }
#imCell_21 { display: block; position: relative; overflow: hidden; }
#imCellStyle_21 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_21 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTableObject_34_21 { font-style: normal; font-weight: normal; line-height: 19px; }
#imTableObject_34_21_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTableObject_34_21_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTableObject_34_21_tab0 ul ul ul { list-style: circle; }
#imTableObject_34_21_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_34_21_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTableObject_34_21_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTableObject_34_21_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_34_21_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTableObject_34_21_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTableObject_34_21_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTableObject_34_21_tab0 p { margin: 0; padding: 0; }
#imTableObject_34_21_tab0 .inline-block { display: inline-block; }
#imTableObject_34_21_tab0 sup { vertical-align: super; font-size: smaller; }
#imTableObject_34_21_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTableObject_34_21_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTableObject_34_21_tab0 .fleft { float: left; vertical-align: baseline;}
#imTableObject_34_21_tab0 .fright { float: right; vertical-align: baseline;}
#imTableObject_34_21_tab0 img.fleft { margin-right: 15px; }
#imTableObject_34_21_tab0 img.fright { margin-left: 15px; }
#imTableObject_34_21_tab0 .imUl { text-decoration: underline; }
#imTableObject_34_21_tab0 .imVt { vertical-align: top; }
#imTableObject_34_21_tab0 .imVc { vertical-align: middle; }
#imTableObject_34_21_tab0 .imVb { vertical-align: bottom; }
#imTableObject_34_21_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTableObject_34_21_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTableObject_34_21_tab0 .ff2 { font-family: "TimeScrDMed", sans-serif; }
#imTableObject_34_21_tab0 .cf0 { color: #000000; }
#imTableObject_34_21_tab0 .cf1 { color: #000000; }
#imTableObject_34_21_tab0 .cf2 { color: #FFFFFF; }
#imTableObject_34_21_tab0 .cf3 { color: #000000; }
#imTableObject_34_21_tab0 .cf4 { color: Transparent; }
#imTableObject_34_21_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTableObject_34_21_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTableObject_34_21_tab0 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTableObject_34_21_tab0 .cb1 { background-color: #000000; }
#imTableObject_34_21_tab0 .cb2 { background-color: transparent; }
#imTableObject_34_21_tab0 .cb3 { background-color: #000000; }
#imTableObject_34_21_tab0 .cb4 { background-color: Transparent; }
#imTableObject_34_21_tab0 table td { padding: 4px; border-top: 1px solid Transparent; border-bottom: 1px solid Transparent; border-left: 1px solid Transparent; border-right: 1px solid Transparent; }
#image-1{ width: 134px; height: 106px; }
#imTableObject_34_21 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTableObject_34_21 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTableObject_34_21 .text-container {height: 152px; }
#imTableObject_34_21 table { margin: 0 auto; }
.imContentDataContainer { width: 931px; margin-left: auto; margin-right: auto; padding: 0 15px 0 15px; }
#imPgTitle { width: 917px; margin-left: 6px; margin-right: 6px; }
#imBreadcrumb { width: 917px; margin-left: 6px; margin-right: 6px; }
#imGroup_1 { width: 100%; }
#imGroup_2 { width: 931px; }
#imCell_68 { width: 180px; min-height: 251px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_68 { width: 180px; min-height: 251px; padding: 3px 3px 159px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_68 { left: 3px; right: 3px; }
#imCell_22 { width: 553px; min-height: 251px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_22 { width: 553px; min-height: 251px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_22 { left: 3px; right: 3px; }
#imCell_69 { width: 180px; min-height: 251px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_69 { width: 180px; min-height: 251px; padding: 3px 3px 159px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_69 { left: 3px; right: 3px; }
#imGroup_3 { width: 931px; }
#imGroup_4 { width: 93px; height: 440px; }
#imCell_1 { width: 735px; min-height: 430px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
#imCellStyle_1 { width: 735px; min-height: 430px; padding: 50px 15px 30px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_1 { left: 5px; right: 5px; }
#imGroup_5 { width: 93px; height: 440px; }
#imGroup_6 { width: 931px; }
#imGroup_7 { width: 93px; height: 0px; }
#imGroup_8 { width: 745px; height: 0px; }
#imGroup_9 { width: 93px; height: 0px; }
#imGroup_10 { width: 931px; }
#imGroup_11 { width: 93px; height: 0px; }
#imGroup_12 { width: 745px; height: 0px; }
#imGroup_13 { width: 93px; height: 0px; }
#imGroup_14 { width: 931px; }
#imGroup_15 { width: 93px; height: 0px; }
#imGroup_16 { width: 745px; height: 0px; }
#imGroup_17 { width: 93px; height: 0px; }
#imGroup_18 { width: 931px; }
#imGroup_19 { width: 93px; height: 0px; }
#imGroup_20 { width: 745px; height: 0px; }
#imGroup_21 { width: 93px; height: 0px; }
#imGroup_22 { width: 931px; }
#imGroup_23 { width: 93px; height: 0px; }
#imGroup_24 { width: 745px; height: 0px; }
#imGroup_25 { width: 93px; height: 0px; }
#imGroup_26 { width: 931px; }
#imGroup_27 { width: 93px; height: 0px; }
#imGroup_28 { width: 280px; height: 0px; }
#imGroup_29 { width: 186px; height: 0px; }
#imGroup_30 { width: 279px; height: 0px; }
#imGroup_31 { width: 93px; height: 0px; }
#imGroup_32 { width: 931px; }
#imGroup_33 { width: 93px; height: 164px; }
#imGroup_34 { width: 280px; height: 164px; }
#imCell_21 { width: 180px; min-height: 158px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_21 { width: 180px; min-height: 158px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_21 { left: 3px; right: 3px; }
#imGroup_35 { width: 279px; height: 164px; }
#imGroup_36 { width: 93px; height: 164px; }

#imHeader_imObjectImage_01_wrapper { position: absolute; top: 74px; left: 431px; width: 181px; height: 165px; z-index: 1; overflow-y: hidden; }
#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 4.624% 0);clip-path: inset(0 0 4.624% 0);}#imHeader_imCell_1 { width: 181px; min-height: 173px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_1 { width: 181px; min-height: 173px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
#imHeader_imObjectImage_02_wrapper { position: absolute; top: 131px; left: 771px; width: 165px; height: 136px; z-index: 2; overflow-y: hidden; }
#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 -3.03% 0);clip-path: inset(0 0 -3.03% 0);}#imHeader_imCell_2 { width: 165px; min-height: 132px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_2 { width: 165px; min-height: 132px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
#imHeader_imObjectImage_03_wrapper { position: absolute; top: 124px; left: 859px; width: 16px; height: 16px; z-index: 3; overflow-y: hidden; }
#imHeader_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_3 { width: 16px; min-height: 16px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_3 { width: 16px; min-height: 16px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
#imHeader_imHTMLObject_04_wrapper { position: absolute; top: 123px; left: 796px; width: 51px; height: 17px; z-index: 4; overflow-y: hidden; }
#imHeader_imCell_4 { width: 51px; min-height: 350px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_4 { width: 51px; min-height: 350px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_4 { left: 0px; right: 0px; }
#imHeader_imObjectImage_05_wrapper { position: absolute; top: 4px; left: 285px; width: 402px; height: 76px; z-index: 5; overflow-y: hidden; }
#imHeader_imObjectImage_05_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_5 { width: 402px; min-height: 76px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_5 { width: 402px; min-height: 76px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_5 { left: 0px; right: 0px; }
#imHeader_imHTMLObject_07_wrapper { position: absolute; top: 8px; left: 701px; width: 100px; height: 100px; z-index: 6; overflow-y: hidden; }
#imHeader_imCell_7 { width: 100px; min-height: 350px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_7 { width: 100px; min-height: 350px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_7 { left: 0px; right: 0px; }
#imHeader_imHTMLObject_08_wrapper { position: absolute; top: 132px; left: 25px; width: 107px; height: 100px; z-index: 7; overflow-y: hidden; }
#imHeader_imCell_8 { width: 107px; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_8 { width: 107px; min-height: 0px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_8 { left: 0px; right: 0px; }
#imHeader_imHTMLObject_09_wrapper { position: absolute; top: 68px; left: 11px; width: 178px; height: 44px; z-index: 8; overflow-y: hidden; }
#imHeader_imCell_9 { width: 178px; min-height: 350px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_9 { width: 178px; min-height: 350px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_9 { left: 0px; right: 0px; }
#imHeader_imObjectImage_10_wrapper { position: absolute; top: 157px; left: 711px; width: 46px; height: 54px; z-index: 9; overflow-y: hidden; }
#imHeader_imObjectImage_10_wrapper img {-webkit-clip-path: inset(0 0 -17.391% 0);clip-path: inset(0 0 -17.391% 0);}#imHeader_imCell_10 { width: 46px; min-height: 46px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_10 { width: 46px; min-height: 46px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_10 { left: 0px; right: 0px; }
#imHeader_imObjectTitle_11_wrapper { position: absolute; top: 211px; left: 689px; width: 58px; height: 29px; z-index: 10; overflow-y: hidden; }
#imHeader_imCell_11 { width: 58px; min-height: 28px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_11 { width: 58px; min-height: 28px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_11 { left: 0px; right: 0px; }
#imHeader_imObjectTitle_11_text { font-size: 11.08pt; }
#imHeader_imObjectTitle_11{ text-shadow: 3px 3px 3px #808080}#imHeader_imObjectTitle_11_text { top: 0px; left: 0px; }
#imHeader_imObjectTitle_11 {min-height: 28px; }
#imHeader_imHTMLObject_12_wrapper { position: absolute; top: 130px; left: 156px; width: 146px; height: 100px; z-index: 11; overflow-y: hidden; }
#imHeader_imCell_12 { width: 146px; min-height: 350px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_12 { width: 146px; min-height: 350px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_12 { left: 0px; right: 0px; }

#imFooter_imHTMLObject_01_wrapper { position: absolute; top: 273px; left: 568px; width: 394px; height: 214px; z-index: 1; overflow-y: hidden; }
#imFooter_imCell_1 { width: 394px; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_1 { width: 394px; min-height: 0px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
#imFooter_imObjectSearch_04_wrapper { position: absolute; top: 25px; left: 331px; width: 261px; height: 21px; z-index: 2; overflow-y: hidden; }
#imFooter_imCell_4 { width: 261px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_4 { width: 261px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_4 { left: 0px; right: 0px; }
#imFooter_imObjectSearch_04_button { width: 43px; }
input#imFooter_imObjectSearch_04_field[type=text] { width: 215px; margin-right: 3px; }
#imFooter_imObjectImage_05_wrapper { position: absolute; top: 28px; left: 827px; width: 137px; height: 137px; z-index: 3; overflow-y: hidden; }
#imFooter_imObjectImage_05_wrapper img {-webkit-clip-path: inset(0 0 6.164% 0);clip-path: inset(0 0 6.164% 0);}#imFooter_imCell_5 { width: 137px; min-height: 146px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_5 { width: 137px; min-height: 146px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_5 { left: 0px; right: 0px; }
#imFooter_imObjectImage_06_wrapper { position: absolute; top: 260px; left: 187px; width: 567px; height: 14px; z-index: 4; overflow-y: hidden; }
#imFooter_imObjectImage_06_wrapper img {-webkit-clip-path: inset(0 0 6.667% 0);clip-path: inset(0 0 6.667% 0);}#imFooter_imCell_6 { width: 567px; min-height: 15px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_6 { width: 567px; min-height: 15px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_6 { left: 0px; right: 0px; }
#imFooter_imObjectImage_07_wrapper { position: absolute; top: 220px; left: 883px; width: 76px; height: 51px; z-index: 5; overflow-y: hidden; }
#imFooter_imObjectImage_07_wrapper img {-webkit-clip-path: inset(0 0 7.273% 0);clip-path: inset(0 0 7.273% 0);}#imFooter_imCell_7 { width: 76px; min-height: 55px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_7 { width: 76px; min-height: 55px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_7 { left: 0px; right: 0px; }
#imFooter_imObjectImage_08_wrapper { position: absolute; top: 275px; left: -1px; width: 569px; height: 212px; z-index: 6; overflow-y: hidden; }
#imFooter_imObjectImage_08_wrapper img {-webkit-clip-path: inset(0 0 0.935% 0);clip-path: inset(0 0 0.935% 0);}#imFooter_imCell_8 { width: 569px; min-height: 214px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_8 { width: 569px; min-height: 214px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_8 { left: 0px; right: 0px; }
#imFooter_imObjectImage_09_wrapper { position: absolute; top: 384px; left: 91px; width: 415px; height: 84px; z-index: 7; overflow-y: hidden; }
#imFooter_imObjectImage_09_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_9 { width: 415px; min-height: 84px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_9 { width: 415px; min-height: 84px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_9 { left: 0px; right: 0px; }
#imFooter_imObjectImage_10_wrapper { position: absolute; top: 290px; left: 213px; width: 157px; height: 56px; z-index: 8; overflow-y: hidden; }
#imFooter_imObjectImage_10_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_10 { width: 157px; min-height: 56px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_10 { width: 157px; min-height: 56px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_10 { left: 0px; right: 0px; }
#imFooter_imObjectSearch_11_wrapper { position: absolute; top: 462px; left: 3px; width: 218px; height: 28px; z-index: 9; overflow-y: hidden; }
#imFooter_imCell_11 { width: 218px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_11 { width: 218px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_11 { left: 0px; right: 0px; }
#imFooter_imObjectSearch_11_button { width: 43px; }
input#imFooter_imObjectSearch_11_field[type=text] { width: 172px; margin-right: 3px; }
#imFooter_imObjectTitle_13_wrapper { position: absolute; top: 274px; left: 690px; width: 152px; height: 24px; z-index: 10; overflow-y: hidden; }
#imFooter_imCell_13 { width: 152px; min-height: 22px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_13 { width: 152px; min-height: 22px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_13 { left: 0px; right: 0px; }
#imFooter_imObjectTitle_13_text { font-size: 13.58pt; }
#imFooter_imObjectTitle_13_text { top: 0px;  }
#imFooter_imObjectTitle_13 {min-height: 22px; }
#imFooter_imHTMLObject_14_wrapper { position: absolute; top: 80px; left: -5px; width: 210px; height: 44px; z-index: 11; overflow-y: hidden; }
#imFooter_imCell_14 { width: 210px; min-height: 350px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_14 { width: 210px; min-height: 350px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_14 { left: 0px; right: 0px; }
#imFooter_imObjectTitle_15_wrapper { position: absolute; top: 199px; left: 165px; width: 158px; height: 20px; z-index: 12; overflow-y: hidden; }
#imFooter_imCell_15 { width: 158px; min-height: 27px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_15 { width: 158px; min-height: 27px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_15 { left: 0px; right: 0px; }
#imFooter_imObjectTitle_15_text { font-size: 10.13pt; }
#imFooter_imObjectTitle_15{ text-shadow: 0px 0px 0px #DFDFDF, 2px 2px 0px #BFBFBF, 4px 4px 0px #9F9F9F, 6px 6px 0px #7F7F7F, 8px 8px 0px #5F5F5F ;}#imFooter_imObjectTitle_15_text { top: 0px;  }
#imFooter_imObjectTitle_15 {min-height: 27px; }
#imFooter_imObjectImage_16_wrapper { position: absolute; top: 78px; left: 663px; width: 77px; height: 70px; z-index: 13; overflow-y: hidden; }
#imFooter_imObjectImage_16_wrapper img {-webkit-clip-path: inset(0 0 9.091% 0);clip-path: inset(0 0 9.091% 0);}#imFooter_imCell_16 { width: 77px; min-height: 77px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_16 { width: 77px; min-height: 77px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_16 { left: 0px; right: 0px; }
#imFooter_imObjectTitle_17_wrapper { position: absolute; top: 15px; left: 29px; width: 265px; height: 40px; z-index: 14; overflow-y: hidden; }
#imFooter_imCell_17 { width: 265px; min-height: 53px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_17 { width: 265px; min-height: 53px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_17 { left: 0px; right: 0px; }
#imFooter_imObjectTitle_17_text { font-size: 23.02pt; }
#imFooter_imObjectTitle_17{ text-shadow: 3px 3px 3px #808080}#imFooter_imObjectTitle_17_text { top: 0px; left: 0px; }
#imFooter_imObjectTitle_17 {min-height: 53px; }
#imFooter_imObjectTitle_18_wrapper { position: absolute; top: 18px; left: 652px; width: 177px; height: 47px; z-index: 15; overflow-y: hidden; }
#imFooter_imCell_18 { width: 177px; min-height: 51px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_18 { width: 177px; min-height: 51px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_18 { left: 0px; right: 0px; }
#imFooter_imObjectTitle_18_text { font-size: 22.12pt; }
#imFooter_imObjectTitle_18{ text-shadow: 3px 3px 3px #808080}#imFooter_imObjectTitle_18_text { top: 0px;  }
#imFooter_imObjectTitle_18 {min-height: 51px; }

